<!DOCTYPE html>
<html lang="en">
    <head>
        <title>The Orange Page</title>
        <link rel="stylesheet" href="style.css">
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="color: #F90">The Orange Page</h1>
        <p>Orange is so great it has a <span style="color:#F90">fruit</span> named after it</p>
        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>